<!--<div *ngIf="monitoredObject.status !== null; else elseBlock">-->
  <!--<div *ngIf="monitoredObject.status.services.length > 0; else elseBlock2">-->
    <!--<div class="status" v-bind:class="['status-' + object.status.services[0].status]">-->
      <!--<i class="icon" v-bind:class="['icon-' + object.status.services[0].icon]" style="color: white"></i>-->
    <!--</div>-->
    <!--<div class="content">-->
      <!--<div class="content-tilte">-->
        <!--{{monitoredObject.alias}}-->
      <!--</div>-->
    <!--</div>-->
  <!--</div>-->

  <!--<ng-template #elseBlock2>-->
    <!--<div class="status status-none">-->
      <!--<i class="none icon-none"></i>-->
    <!--</div>-->

    <!--<div class="content">-->
      <!--<div class="content-tilte">-->
        <!--{{monitoredObject.alias}}-->
      <!--</div>-->
    <!--</div>-->
  <!--</ng-template>-->
<!--</div>-->
<!--<ng-template #elseBlock>-->
  <!--<div class="status status-none">-->
    <!--<i class="none icon-none"></i>-->
  <!--</div>-->

  <!--<div class="content">-->
    <!--<div class="content-tilte">-->
      <!--{{monitoredObject.alias}}-->
    <!--</div>-->
  <!--</div>-->
<!--</ng-template>-->

<div class="platform platform-normal" [ngClass]="[detail? 'platform-detail' : 'platform-normal']">
  <div class="content">
    <div class="row-logo-container">
      <i class="row-logo icon-skype-for-business fa-3x"></i>
    </div>
    <div class="row-info-container">
      <div class="row-title">{{monitoredObject.alias}}</div>
      <div class="row-counters">
        <div class="row-counter row-counter-critical">0</div>
        <div class="row-counter row-counter-degraded">0</div>
        <div class="row-counter row-counter-up">0</div>
      </div>
    </div>
  </div>
  <div class="content-detail">
    <div *ngIf="monitoredObject.status !== null;">
      <div *ngIf="monitoredObject.status.services.length > 0;" class="content-detail">
        <div class="row-service-container"  *ngFor="let service of monitoredObject.status.services">
          <div class="status-icon" [ngClass]="['status-' + service.status]"><i class="icon fa-2x" [ngClass]="['icon-' + service.icon]" style="color: white"></i></div>
          <div class="status-name"><div style="overflow:hidden ;text-overflow: ellipsis">{{service.name}}</div></div>
        </div>
      </div>
      <!--<ng-template #elseBlock2>-->
        <!--<div class="status status-none">-->
          <!--<i class="none icon-none"></i>-->
        <!--</div>-->
      <!--</ng-template>-->
    </div>
    <!--<ng-template #elseBlock>-->
      <!--<div class="status status-none">-->
        <!--<i class="none icon-none"></i>-->
      <!--</div>-->
    <!--</ng-template>-->
  </div>
</div>

